The Perl Advent Calendar needs more articles for 2022. Submit your idea today!

Changes for version 0.2

  • ** INCOMPATIBLE CHANGES TO CONFIGURATION PARAMETERS **
    • use A::S::W config settings, not A::S.
  • changed to using Apache::Session::Wrapper

Modules

simple sessions for Maypole